Bug 587447 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib64/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib64/firefox-3.5/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:6d79d1089ac9604315164495391...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 18:43 EDT by Gerard Barker
Modified: 2010-06-28 10:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 10:34:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.06 KB, text/plain)
2010-04-29 18:43 EDT, Gerard Barker
no flags Details

  None (edit)
Description Gerard Barker 2010-04-29 18:43:33 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5/firefox
component: firefox
executable: /usr/lib64/firefox-3.5/firefox
global_uuid: 6d79d1089ac9604315164495391211dfd34b58b8
kernel: 2.6.32.11-99.fc12.x86_64
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib64/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Downloading updates.
2.Download got stuck on Hugin dependency update post yum update for sigs for fc13
3.Recommenced update and got finalisation of download of Hugin dependancy and other dependencies but crash occured in Firefox even though Firefox did not close (remained open).
Comment 1 Gerard Barker 2010-04-29 18:43:39 EDT
Created attachment 410255 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-27 10:15:19 EDT
#2  <signal handler called>
No symbol table info available.
#3  nsCOMPtr_base::~nsCOMPtr_base (this=<value optimized out>, 
    __in_chrg=<value optimized out>) at nsCOMPtr.cpp:81
No locals.
#4  0x0000003891adfa62 in ~nsCOMPtr (this=<value optimized out>, 
    aSelectionType=1, aCanPaste=0x7fff3e7c3c68)
    at ../../../dist/include/xpcom/nsCOMPtr.h:469
No locals.
#5  nsPlaintextEditor::CanPaste (this=<value optimized out>, aSelectionType=
    1, aCanPaste=0x7fff3e7c3c68) at nsPlaintextDataTransfer.cpp:482
        rv = 0
        clipboard = {<nsCOMPtr_base> = {mRawPtr = 
    0x7fb500000001}, <No data fields>}
        textEditorFlavors = {0x3892015a18 "text/unicode"}
        haveFlavors = 1938458368
#6  0x0000003891af7b6a in nsPasteCommand::IsCommandEnabled (
    this=<value optimized out>, aCommandName=<value optimized out>, 
    aCommandRefCon=<value optimized out>, outCmdEnabled=0x7fff3e7c3c68)
    at nsEditorCommands.cpp:404
        editor = {<nsCOMPtr_base> = {mRawPtr = 
    0x7fb573ca1020}, <No data fields>}
#7  0x0000003891cb28b3 in nsControllerCommandTable::IsCommandEnabled (this=
    0x7fb56cd9c970, aCommandName=0x7fb577d421d0 "cmd_paste", aCommandRefCon=
    0x7fb573ca1020, aResult=0x7fff3e7c3c68)
    at nsControllerCommandTable.cpp:138
        commandHandler = {<nsCOMPtr_base> = {mRawPtr = 
    0x7fb5796e1240}, <No data fields>}
#8  0x0000003891cb0522 in nsBaseCommandController::IsCommandEnabled (this=
    0x7fb573c10c40, aCommand=0x7fb577d421d0 "cmd_paste", aResult=
    0x7fff3e7c3c68) at nsBaseCommandController.cpp:138
        context = <value optimized out>
        weak = {<nsCOMPtr_base> = {mRawPtr = 
    0x7fb573ca1020}, <No data fields>}



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-05-27 10:22:35 EDT
REporter, can you list steps to reproduce?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Chris Campbell 2010-06-28 10:34:02 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.